#!/bin/sh
echo 'name: hspec
version: 1.5.4
id: hspec-1.5.4-660019b5e44b9faf49af172f0d14db07

license: BSD3
copyright: (c) 2011-2013 Simon Hengel,
           (c) 2011-2012 Trystan Spangler,
           (c) 2011 Greg Weber
maintainer: Simon Hengel <sol@typeful.net>
stability: experimental
homepage: http://hspec.github.com/
package-url:
synopsis: Behavior-Driven Development for Haskell
description: Behavior-Driven Development for Haskell
             .
             Hspec is roughly based on the Ruby library RSpec. However,
             Hspec is just a framework for running HUnit and QuickCheck
             tests. Compared to other options, it provides a much nicer
             syntax that makes tests very easy to read.
             .
             The Hspec Manual is at <http://hspec.github.com/>.
category: Testing
author:
exposed: True
exposed-modules: Test.Hspec Test.Hspec.Core Test.Hspec.Monadic
                 Test.Hspec.Runner Test.Hspec.Formatters Test.Hspec.HUnit
                 Test.Hspec.QuickCheck
hidden-modules: Test.Hspec.Util Test.Hspec.Compat
                Test.Hspec.Core.Type Test.Hspec.Config Test.Hspec.FailureReport
                Test.Hspec.Formatters.Internal Test.Hspec.Timer
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hspec-1.5.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hspec-1.5.4
              /usr/local/lib
hs-libraries: HShspec-1.5.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.2-6e02ecc15e3cc5ab8ef10df50d05a1a9
         QuickCheck-2.6-b1d42ae82e7b61304a2f41d1df4c8a72
         ansi-terminal-0.6-0cc945db2421314246a07a2e8bf2b9e1
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926
         hspec-expectations-0.3.2-b3eb77c34454ccfbe91b93cace3b3be6
         quickcheck-io-0.1.0-b0c4a570aaa710f7bea185ac9ecbfa21
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         setenv-0.1.0-d1ddcd411e438fe2cb5b2cf34dbe3f78
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hspec-1.5.4/html/hspec.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hspec-1.5.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
